 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 641px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px 0 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 591px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  margin: 0 1px;
}

.u-section-1 .u-line-1 {
  width: 408px;
  height: 0;
  margin: 10px auto 0 1px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 1px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  letter-spacing: 0px;
  line-height: 1.6;
  font-weight: 300;
  margin: 20px 1px 0;
}

.u-section-1 .u-btn-1 {
  margin: 30px auto 0 1px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 16.29%;
  background-position: 50% 16.29%;
  height: 461px;
  --radius: 25px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 487px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-1 .u-image-1 {
    height: 371px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-line-1 {
    width: 302px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 329px;
  }

  .u-section-1 .u-image-1 {
    height: 271px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 494px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 470px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 289px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 610px;
}

.u-section-2 .u-text-1 {
  margin: 10px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 10px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 980px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-2 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
  object-position: 100% 50%;
}

.u-section-2 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
  object-position: 83.77% 50%;
}

.u-section-2 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-image-4 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
  object-position: 83.77% 50%;
}

.u-section-2 .u-text-8 {
  margin: 20px 1px 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-2 .u-image-5 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
  object-position: 83.77% 50%;
}

.u-section-2 .u-text-10 {
  margin: 20px 1px 0;
}

.u-section-2 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-2 .u-image-6 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
  object-position: 83.77% 50%;
}

.u-section-2 .u-text-12 {
  margin: 20px 1px 0;
}

.u-section-2 .u-text-13 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-gap: 0px;
    min-height: 808px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-image-1 {
    height: 173px;
  }

  .u-section-2 .u-image-2 {
    height: 173px;
  }

  .u-section-2 .u-image-3 {
    height: 173px;
  }

  .u-section-2 .u-image-4 {
    height: 173px;
  }

  .u-section-2 .u-image-5 {
    height: 173px;
  }

  .u-section-2 .u-image-6 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1393px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-image-1 {
    height: 205px;
  }

  .u-section-2 .u-image-2 {
    height: 205px;
  }

  .u-section-2 .u-image-3 {
    height: 205px;
  }

  .u-section-2 .u-image-4 {
    height: 205px;
  }

  .u-section-2 .u-image-5 {
    height: 205px;
  }

  .u-section-2 .u-image-6 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 355px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 355px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 355px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 355px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 355px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 80px;
  }

  .u-section-2 .u-image-1 {
    height: 218px;
  }

  .u-section-2 .u-image-2 {
    height: 218px;
  }

  .u-section-2 .u-image-3 {
    height: 218px;
  }

  .u-section-2 .u-image-4 {
    height: 218px;
  }

  .u-section-2 .u-image-5 {
    height: 218px;
  }

  .u-section-2 .u-image-6 {
    height: 218px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 868px;
}

.u-section-3 .u-text-1 {
  margin: 80px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 5px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 5px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 353px;
  --gap: 31px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-1 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-2 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-3 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-4 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  margin: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-5 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  margin: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-6 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
}

.u-section-3 .u-text-9 {
  margin: 0;
}

.u-section-3 .u-btn-1 {
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    min-height: 291px;
    grid-gap: 31px;
    grid-auto-columns: calc(33.333333333333336% - 20.6667px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
    min-height: 502px;
    grid-auto-columns: calc(50% - 15.500024999999999px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 80px;
  }
}